upgrade:
  reporter: fzimmer
  description: |
    In GitLab 13.0, [legacy storage was deprecated](https://about.gitlab.com/releases/2020/05/22/gitlab-13-0-released/#planned-removal-of-legacy-storage-in-14.0),
    and we announced that all projects that were in legacy storage would be
    automatically upgraded to the new hashed storage in GitLab 13.2. This background migration was
    [delayed to GitLab 13.4](https://gitlab.com/gitlab-org/gitlab/-/issues/246655).

    Upon upgrading to 13.4, all projects still in legacy storage will
    be automatically migrated via a background migration.
